body {

  font-family: "Times New Roman", Georgia, serif;

	font-size: 15px;

	color: #000;	

}

body.site {

  background-color: #EAE9E5;

  padding: 0;

	margin: 0;

}

a {

	color: #247099;

}

a:hover, a:focus, a:active {

  color: #247099;

	text-decoration: underline;

}

.row-fluid [class*="span"] {

  margin-left: 0.8%;

}

.body .container {

  background-color: transparent;

  border: medium none;

  border-radius: 0;

  box-shadow: none;

  padding: 8px;

}

.header-top-fulid {

  height: 10px;

}

.header-fulid {

	background-color: #80d3ff;

  /*background: url("../images/bg-top.gif") repeat-x scroll 0 0 #EAE9E5;*/

	/*height: 150px;*/	

}

.header {

  margin-bottom: 0;

}

.site-description {

	float: left;

}

.site-description, .site-contact {

  font-weight: bold;

}

.site-contact p {

  font-size: 1em;

  margin: 0;

}

.header-bottom-fulid {

  height: 0px;

}

.page-header h2 {
	color: #000;
	text-shadow: 2px 1px #80D3FF;
	padding: 2px 0;
}

.navigation {

	float: left;

	width: 100%;

	background-color: #F4F3F1;

  border-bottom: none;

  border-top: none;

  margin-bottom: 10px;

  padding: 5px 0;

}

.navigation .nav {

	float: left;

	width: 100%;

	padding: 10px 0;

	margin-bottom: 0px;

}

.navigation .nav li {

  float: left;

  position: relative;

	padding: 0 12px;

}

.nav > li > a {

	color: #000;

	font-size: 18px;

	font-weight: bold;

	line-height: 100%;

}

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active, .nav .active a {

  background-color: transparent;

  text-decoration: underline;

}

/* hide the left sidebar */

.page-home #sidebar {

	display: none;

}



.well .page-header {

  text-align: center;

}

.side-box.full-header > h3 {
  margin-top: 0;
}


.side-box-break {

	border: solid 2px #f5f5f5;

}

.footer-fulid {

  background-color: #80d3ff;

  margin: 20px 0;

}

.body .footer-container {

  padding: 0 5px;

}

.photo-bar-bottom {

  padding: 5px 0;

}

.footer p {

  font-size: .75em;

  margin: 0;

	font-weight: bold;

}



@media (max-width: 979px) {

  .site-contact p {

    font-size: 0.9em;

  }

	.navigation .nav li {

	  padding: 0 6px;

	}

	.nav > li > a {

	  font-size: 15px;

	}

}

@media (max-width: 767px) {

	.row-fluid [class*="span"] {

	  margin-left: 0;

	}	

  .site-contact p {

    font-size: 0.85em;

    padding: 5px 0;

  }

  .navigation .nav li {

  	float: none;

    width: 100%;

  	padding: 0;

  }

  .nav > li > a {

    font-size: 15px;

  	text-align: center;

    line-height: 150%;

  }

}